MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001846OPIEPIM/PIM appspublic2007-02-23 23:572011-12-27 03:34
Reporterdocgnome 
Assigned ToBlueLightning 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.2 
Fixed in Version 
Summary0001846: Contacts display organisation/buisness names
DescriptionWhere no names are set for contact it would be nice if instead of showing "," it would show instead the organisation/buisness name. e.g. I have a card for Apple Inc. I don't have any personal contact there so the first and last names are empy. I'd like it to show "Apple Inc." rather than "," which, needless to say, isn't very helpful if you have more than one organisation/buisness in your list
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0004550)
harlekin (manager)
2007-02-25 18:45

First: that you see nothing is an bug in OpieSync. That should write the companies name in there.
Second: but actually the behaviour of Opie Addressbook is broken as well. If I file a card with just an Organisation, that gets written in the field. But that is achieved by setting the organisations name as "contacts" last name.
(0004946)
BlueLightning (administrator)
2011-12-27 03:34

Fixed in git - if you enter organisation first, the full name is set to the organisation (actually goes in the last name field) and "File As" behaves more appropriately.

- Issue History
Date Modified Username Field Change
2007-02-23 23:57 docgnome New Issue
2007-02-25 18:40 harlekin Status new => assigned
2007-02-25 18:40 harlekin Assigned To => harlekin
2007-02-25 18:45 harlekin Note Added: 0004550
2010-09-09 04:47 BlueLightning Relationship added child of 0001934
2011-04-08 01:06 BlueLightning Assigned To harlekin =>
2011-04-08 01:06 BlueLightning Status assigned => acknowledged
2011-12-27 03:34 BlueLightning Note Added: 0004946
2011-12-27 03:34 BlueLightning Status acknowledged => resolved
2011-12-27 03:34 BlueLightning Resolution open => fixed
2011-12-27 03:34 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker